/* Overlays needed for modal look */
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
/*.ui-widget-overlay { background: #666666 url(images/ui-bg_diagonals-thick_20_666666_40x40.png) 50% 50% repeat; opacity: .50;filter:Alpha(Opacity=50); }*/
.ui-widget-overlay { background: #666666 url(../images/dadada_40x100_textures_02_glass_75.png) 50% 50% repeat; opacity: .50;filter:Alpha(Opacity=50); }
.ui-widget-shadow { margin: -5px 0 0 -5px; padding: 5px; background: #000000 url(../images/ui-bg_flat_10_000000_40x100.png) 50% 50% repeat-x; opacity: .20;filter:Alpha(Opacity=20); -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }/*

/*dialog*/
.ui-dialog {
    /*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none;
    font-family: "Trebuchet MS",Verdana,Arial;
    font-size: 11px;
    background: #ffffff url(../images/ffffff_40x100_textures_01_flat_0.png) 0 0 repeat-x;
    color: #222222;
    border: 4px solid #dddddd;
    position: absolute;
}
.ui-resizable-handle {
    position: absolute;
    font-size: 0.1px;
    z-index: 99999;
}

.ui-resizable .ui-resizable-handle {
    display: block; 
}
body .ui-resizable-disabled .ui-resizable-handle { display: none; } /* use 'body' to make it more specific (css order) */
body .ui-resizable-autohide .ui-resizable-handle { display: none; } /* use 'body' to make it more specific (css order) */
.ui-resizable-n { 
    cursor: n-resize; 
    height: 7px; 
    width: 100%; 
    top: -5px; 
    left: 0px;  
}
.ui-resizable-s { 
    cursor: s-resize; 
    height: 7px; 
    width: 100%; 
    bottom: -5px; 
    left: 0px; 
}
.ui-resizable-e { 
    cursor: e-resize; 
    width: 7px; 
    right: -5px; 
    top: 0px; 
    height: 100%; 
}
.ui-resizable-w { 
    cursor: w-resize; 
    width: 7px; 
    left: -5px; 
    top: 0px; 
    height: 100%;
}
.ui-resizable-se { 
    cursor: se-resize; 
    width: 13px; 
    height: 13px; 
    right: 0px; 
    bottom: 0px; 
    background: url(../images/222222_11x11_icon_resize_se.gif) no-repeat 0 0;
}
.ui-resizable-sw { 
    cursor: sw-resize; 
    width: 9px; 
    height: 9px; 
    left: 0px; 
    bottom: 0px;  
}
.ui-resizable-nw { 
    cursor: nw-resize; 
    width: 9px; 
    height: 9px; 
    left: 0px; 
    top: 0px; 
}
.ui-resizable-ne { 
    cursor: ne-resize; 
    width: 9px; 
    height: 9px; 
    right: 0px; 
    top: 0px; 
}
.ui-dialog-titlebar {
    /*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none;
    padding: .5em 1.5em .5em 1em;
    color: #FFFFFF;
    background: #402051 url(../images/402051_40x100_textures_02_glass_75.png) 0 50% repeat-x;
    border-bottom: 1px solid #999999;
    font-size: 11px;
    font-weight: bold;
    position: relative;
}
.ui-dialog-title {}
.ui-dialog-titlebar-close {
/*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none;
      /*background: url(/myapps/img/FFFFFF_11x11_icon_close.gif) 0 0 no-repeat;*/
      position: absolute;
      right: 8px;
      top: .7em;
      /*width: 86px;*/
      height: 11px;
      z-index: 100;
      color: white;
}
.ui-dialog-titlebar-close-hover, .ui-dialog-titlebar-close:hover {
    /*background: url(images/popup/F85303_11x11_icon_close.gif) 0 0 no-repeat;*/
}
.ui-dialog-titlebar-close:active {
    /*background: url(images/popup/222222_11x11_icon_close.gif) 0 0 no-repeat;*/
}
.ui-dialog-titlebar-close span {
    display: block;
    color: white;
}
.ui-dialog-content {
    /*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none;
    color: #222222;
    padding: 1.5em 1.7em;   
}
.ui-dialog-buttonpane {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: right;
    border-top: 1px solid #dddddd;

    background: #ffffff;
}
.ui-dialog-buttonpane button {
    margin: .5em 0 .5em 8px;
    color: #FFFFFF;
    background: #402051 url(../images/402051_40x100_textures_02_glass_75.png) 0 50% repeat-x;
    font-size: 1em;
    border: 1px solid #999999;
    cursor: pointer;
    padding: .2em .6em .3em .6em;
    line-height: 1.4em;
}
.ui-dialog-buttonpane button:hover {
    color: #F85303;
    background: #402051 url(../images/402051_40x100_textures_02_glass_75.png) 0 50% repeat-x;
    border: 1px solid #999999;
}
.ui-dialog-buttonpane button:active {
    color: #222222;
    background: #ffffff url(../images/ffffff_40x100_textures_02_glass_65.png) 0 50% repeat-x;
    border: 1px solid #000000;
}
/* This file skins dialog */
.ui-dialog.ui-draggable .ui-dialog-titlebar,
.ui-dialog.ui-draggable .ui-dialog-titlebar {
    cursor: move;
}
.ui-dialog .ui-dialog-container {  overflow: hidden;}

/*component global class*/
.ui-component {
    /*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none;
    font-family: "Trebuchet MS",Verdana,Arial;
    font-size: 11px;
}
/*component content styles*/
.ui-component-content {
    border: 1px solid #dddddd;
    background: #ffffff url(../images/ffffff_40x100_textures_01_flat_0.png) 0 0 repeat-x;
    color: #222222;
}
.ui-component-content a {
    color: #222222;
    text-decoration: underline;
}
/*component states*/
.ui-default-state {
    border: 1px solid #999999;
    background: #402051 url(../images/402051_40x100_textures_02_glass_75.png) 0 50% repeat-x;
    font-weight: normal;
    color: #FFFFFF !important;
}
.ui-default-state a {
    color: #FFFFFF;
}
.ui-default-state:hover, .ui-hover-state {
    border: 1px solid #999999;
    background: #402051 url(../images/402051_40x100_textures_02_glass_75.png) 0 50% repeat-x;
    font-weight: normal;
    color: #F85303 !important;
}
.ui-hover-state a {
    color: #F85303;
}
.ui-default-state:active, .ui-active-state {
    border: 1px solid #000000;
    background: #ffffff url(../images/ffffff_40x100_textures_02_glass_65.png) 0 50% repeat-x;
    font-weight: normal;
    color: #222222 !important;
    outline: none;
}
.ui-active-state a {
    color: #222222;
    outline: none;
}

/*hidden elements*/
.ui-hidden {
    display: none;/* for accessible hiding: position: absolute; left: -99999999px*/;
}
.ui-accessible-hidden {
     position: absolute; left: -99999999px;
}
/*reset styles*/
.ui-reset {
    /*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none;
}
/*clearfix class*/
.ui-clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.ui-clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .ui-clearfix {height: 1%;}
.ui-clearfix {display: block;}
/* End hide from IE-mac */

/* Note: for resizable styles, use the styles listed above in the dialog section */
